Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226093 - Merge Review: libXv
Summary: Merge Review: libXv
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:33 UTC by Nobody's working on this, feel free to take it
Modified: 2008-01-16 03:07 UTC (History)
1 user (show)

Fixed In Version: libXv-1.0.3-4.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-16 03:07:10 UTC
panemade: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:33:32 UTC
Fedora Merge Review: libXv

http://cvs.fedora.redhat.com/viewcvs/devel/libXv/
Initial Owner: sandmann@redhat.com

Comment 1 Parag AN(पराग) 2008-01-15 07:02:34 UTC
Review:
+ package builds in mock (rawhide i386).
+ rpmlint output is Silent.
+ source match upstream
f1c4109fa804aeaf7188b66c5cdd9f57  libXv-1.0.3.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc files present.
+ BuildRequires are proper.
+ Compiler flags are used correctly.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains contents.
+ no static libraries.
+ xv.pc file present.
+ -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ ldconfig scriptlets are used.
+ Not a GUI app.

APPROVED.




Note You need to log in before you can comment on or make changes to this bug.